* { margin: 0; padding: 0; }

body {
	background: #FFF;
	font-family: "arial", "verdana", "tahoma", "times new roman";
	font-size: 12px;
	color: #444;
}

#headercont {
	margin: 0 auto;
	width: 100%;
	height: 120px;
	background: #333 url('../images/background-headercont1.png') repeat-x;
}

#header {
	margin: 0 auto;
	width: 800px;
	height: 120px;
}

#header h1 {
	text-align: right;
	padding: 43px 0 0 0;
	font-size: 34px;
	color: #39DAFF;
	letter-spacing: -1px;
	font-weight: normal;
}

#header h1 span {
	color: #FFF;
	font-weight: normal;
}

#menucont {
	margin: 0 auto;
	width: 100%;
	height: 40px;
	background: #ff0085 url('../images/background-menucont-mayhem.png') repeat-x;
}

#menu {
	margin: 0 auto;
	width: 800px;
	height: 40px;
}

#menu ul {
	float: right;
	list-style-type: none;
	font-weight: bold;
}

#menu ul li {
	display: inline;
}

#menu ul li a {
	float: left;
	padding: 0 15px;
	line-height: 40px;
	text-decoration: none;
	color: #FFF;
	background: #transparent;
}

#menu ul li a.active {
	background: #333 url('../images/background-menucont-active-mayhem.png') repeat-x;
}

#menu ul li a:hover {
	background: #333 url('../images/background-menucont-hover.png') repeat-x;
}

#maincont {
	margin: 0 auto;
	width: 100%;
	background: #FFF url('../images/background-maincont.png') repeat-x;
	line-height: 150%;
}

#main {
	margin: 0 auto;
	width: 800px;
	padding: 40px 0 15px 0;
}

#main h1, #main h2, #main h3, #main h4, #main h5 {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 24px;
	color: #39DAFF;
	letter-spacing: -1px;
	font-weight: normal;
}

#main p {
	margin: 0 0 15px 0;
	padding: 0;
}

#main img.imgleft {
	float: left;
	margin: 0 15px 10px 0;
	padding: 3px;
	border: 1px solid #DDD;
}

#main img.imgright {
	float: right;
	margin: 0 0 10px 15px;
	padding: 3px;
	border: 1px solid #DDD;
}

#main a {
	color: #39DAFF;
	text-decoration: none;
	font-weight: bold;
}

#main a:hover {
	color: #333;
	text-decoration: none;
	font-weight: bold;
}

#footercont {
	margin: 0 auto;
	width: 100%;
	line-height: 150%;
	font-size: 85%;
	font-weight: bold;
}

#footer {
	margin: 0 auto;
	width: 800px;
	border-top: 1px solid #CCC;
	padding: 0 15px;
	color: #999;
}

#footer p {
	margin: 0;
	padding: 0;
}

#footer a {
	color: #9C0;
	text-decoration: none;
}

#footer a:hover {
	color: #333;
	text-decoration: none;
}

#footerleft {
	float: left;
	width: 250px;
	padding: 15px 0;
}

#footerright {
	float: left;
	width: 550px;
	padding: 15px 0;
	text-align: right;
}